# Load distro-specific variables
- include_vars: "{{ ansible_distribution }}.yml"
  tags: always

- block:
  - debug:
      msg: Debug
  # install software
  - import_tasks: install_apache.yml
    when: apache == true
  - import_tasks: install_nginx.yml
    when: nginx == true
  - name: webserver | acme | install acme
    package:
      name: acme
      state: latest